USE [AJK]
GO

/****** Object:  View [dbo].[view_custport_claim]    Script Date: 31/07/2018 15:52:17 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- created by Pribadi Pamungkas. 2018-07-31
CREATE VIEW [dbo].[view_custport_valuta]
AS
	SELECT 
		id_valuta, 
		deskripsi, 
		simbol, 
		valas
	FROM
		dbo.valuta
	WHERE
		status = 'I'

GO
